/*---------------------------------------------------------------------------------

 Theme Name:   Wild Weka
 Theme URI:    https://wickedwebsitedesigners.com
 Description:  Custom Child Theme Using Divi by Elegant Themes
 Author:       Wicked Website Designers
 Author URI:   https://wickedwebsitedesigners.com
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

------------------------------ ADDITIONAL CSS HERE ------------------------------*/

.weka-big-button h2 {
font-size: 110px;
font-weight: 900;
letter-spacing: 3px;
}
.weka-big-button .et_pb_button {
 color: #303030 !important;
 background: #79f1a4;
 border-width: 10px !important;
 padding: 8px 40px !important;
 box-shadow:0 10px 30px rgba(0,0,0,0.12);
 -webkit-box-shadow:0 10px 30px rgba(0,0,0,0.12);
 -moz-box-shadow:0 10px 30px rgba(0,0,0,0.12);
}
.weka-big-button .et_pb_button:hover {
 box-shadow:0 20px 40px rgba(0,0,0,0.3);
 -webkit-box-shadow:0 20px 40px rgba(0,0,0,0.3);
 -moz-box-shadow:0 20px 40px rgba(0,0,0,0.3);
}
.hover-box {
-webkit-transition: all 600ms cubic-bezier(0.170, 0.690, 0.470, 0.995); 
 -moz-transition: all 600ms cubic-bezier(0.170, 0.690, 0.470, 0.995); 
 -o-transition: all 600ms cubic-bezier(0.170, 0.690, 0.470, 0.995); 
 transition: all 600ms cubic-bezier(0.170, 0.690, 0.470, 0.995); /* custom */
}
.hover-box:hover {
-webkit-transition: all 600ms cubic-bezier(0.170, 0.690, 0.470, 0.995); 
 -moz-transition: all 600ms cubic-bezier(0.170, 0.690, 0.470, 0.995); 
 -o-transition: all 600ms cubic-bezier(0.170, 0.690, 0.470, 0.995); 
 transition: all 600ms cubic-bezier(0.170, 0.690, 0.470, 0.995); /* custom */
 transform: scale(1.1);
 box-shadow: 0 20px 100px rgba(0,0,0,0.2);
}
.info-zoom:hover {
 -webkit-transform: scale(1.02);
 -moz-transform: scale(1.02);
 -o-transform: scale(1.02);
 -ms-transform: scale(1.02);
 transform: scale(1.02);
 box-shadow: 0 30px 150px rgba(0,0,0,0.3);
 -webkit-box-shadow: 0 30px 150px rgba(0,0,0,0.3);
 -moz-box-shadow: 0 30px 150px rgba(0,0,0,0.3);
 -webkit-transition: all 400ms cubic-bezier(0.170, 0.690, 0.470, 0.995); 
 -moz-transition: all 400ms cubic-bezier(0.170, 0.690, 0.470, 0.995); 
 -o-transition: all 400ms cubic-bezier(0.170, 0.690, 0.470, 0.995); 
 transition: all 400ms cubic-bezier(0.170, 0.690, 0.470, 0.995); /* custom */
}
.info-zoom {
 -webkit-transition: all .4s;
 transition: all .4s;
}

.gallery-hover-zoom:hover {
 -webkit-transform: scale(1.02);
 -moz-transform: scale(1.02);
 -o-transform: scale(1.02);
 -ms-transform: scale(1.02);
 transform: scale(1.02);
 box-shadow: 0 30px 150px rgba(0,0,0,0.3);
 -webkit-box-shadow: 0 30px 150px rgba(0,0,0,0.3);
 -moz-box-shadow: 0 30px 150px rgba(0,0,0,0.3);
 -webkit-transition: all 400ms cubic-bezier(0.170, 0.690, 0.470, 0.995); 
 -moz-transition: all 400ms cubic-bezier(0.170, 0.690, 0.470, 0.995); 
 -o-transition: all 400ms cubic-bezier(0.170, 0.690, 0.470, 0.995); 
 transition: all 400ms cubic-bezier(0.170, 0.690, 0.470, 0.995); /* custom */
}
.gallery-hover-zoom {
 -webkit-transition: all .4s;
 transition: all .4s;
}
.gallery-hover-team .et_pb_team_member_image img {
border-radius: 15px 15px 0 0 !important;
-webkit-border-radius: 15px 15px 0 0 !important;
-moz-border-radius: 15px 15px 0 0 !important;
}
